Subject: Re: CCL:magnetic shielding tensors

From: Christoph van Wüllen <[email-masked]>
Date: Wed, 27 Mar 2002 14:48:44 +0100

Well, a shielding tensor is a mixed second derivative of the (electronic)
energy with respect to a component (x,y,z) of the external magnetic field
and a component (x,y,z) of a nuclear magnetic moment. I do not understand
why you expect the tensor to be symmetric. It *can* be symmetric (e.g. if
symmetry dictates that it is diagonal), but in general it is not, and is not
expected to be.
+---------------------------------+----------------------------------+
| Prof. Christoph van Wüllen      | Tele-Phone (+49) (0)30 314 27870 |
| Technische Universität Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727 |
| Straße des 17. Juni 135         | eMail                            |
| D-10623 Berlin, Germany         | [email-masked] |
+---------------------------------+----------------------------------+